.circulo {
    content: "";
    width: 7px;
    height: 7px;
    background-color: #343A49;
    vertical-align: text-top;
    border-radius: 10px;
    margin-top: 18px;
    margin-right: 3px;
}

.tarea {
    font-family: 'cabinmedium';
    font-size: 35px;
    letter-spacing: normal;
    line-height: 41px;
    position: absolute;
    top: 68px;
    left: 163px;
}

.imgAnillo {
    background-image: url("../img/imgAnillo.png");
    background-size: 100% 100%;
    width: 415.04px;
    height: 389.42px;
    background-repeat: no-repeat;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 66%;
    left: 50%;
    z-index: 0;
}

.log_cc {
    background-image: url(../img/imgLicencia_cc.png);
    width: 50px;
    height: 50px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    left: 1139px;
    cursor: pointer;
    top: 581px;
}